Skip to content
Browse files

Freeze version string; dup version so Rubygems can call strip! on it

  • Loading branch information...
1 parent ef0475f commit a85826c4d8891a2f27de59d8bedb5b5bba9e4459 @jferris jferris committed
Showing with 2 additions and 2 deletions.
  1. +1 −1 lib/shoulda/context/version.rb
  2. +1 −1 shoulda-context.gemspec
View
2 lib/shoulda/context/version.rb
@@ -1,5 +1,5 @@
module Shoulda
module Context
- VERSION = '1.0.0.beta1'
+ VERSION = '1.0.0.beta1'.freeze
end
end
View
2 shoulda-context.gemspec
@@ -3,7 +3,7 @@ require 'shoulda/context/version'
Gem::Specification.new do |s|
s.name = %q{shoulda-context}
- s.version = Shoulda::Context::VERSION
+ s.version = Shoulda::Context::VERSION.dup
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["thoughtbot, inc.", "Tammer Saleh", "Joe Ferris",

0 comments on commit a85826c

Please sign in to comment.
Something went wrong with that request. Please try again.